import request from '/@/utils/request';

//获取数据列表
export function getDataList(data: object) {
	return request({
		url: '/customer-server/data/statistics/list',
		method: 'get',
		params: data,
	});
}

// 导出报表
export function exportReport(data: object) {
	return request({
		url: '/customer-server/data/statistics/export',
		responseType: 'blob',
		method: 'get',
		params: data,
	});
}
